/*
   ------------------------------------------------------------
   Overwrite RichFaces default
   ------------------------------------------------------------
*/


/* Drag Indicator */
.drag_indicator {
  background-color: blue;
  border: medium none;
}

.dragIndicator .drgind_internal {
  background-color: red;
}

.dragIndicator .drgind_marker {
	background-color: #000000;
	color: #ffffff;
	border: 1px solid black;
	padding-top:1px;
	padding-left:1px;
  padding-bottom:1px;
}
.dragIndicator .dragMarkerAccept .dragMarkerOverlay {
  position:absolute;
}
.dragIndicator .dragMarkerReject .dragMarkerOverlay {
  position:absolute;
}


.dragIndicator .drgind_text {
  background-color: #E6E6D5;
  color:#000000;
  border: 1px solid black;
  vertical-align:top;
}

.dragIndicator .drgind_text .dragindNormalText {
  font-weight: normal;
}

.dragIndicator .drgind_text .dragindHeaderText {
  font-weight: bold;
}



.dragIndicator .drgind_text_content {
  background-color: #E6E6D5;
  color:#000000;
  padding-left:4px;
}

.drgind_shadow {
  background-color: #d0d0d0;
}

/* ModalPanel component */

/* panel body general */
.rich-mpnl-body {
	background-color:#D2D2B9;
	vertical-align: top;
	border:medium none;	
}

.rich-mpnl-content {
  border-color: transparent;	
}

#progressPanelCDiv .rich-mpnl-body {
   background-color:transparent;
   cursor:wait;
}

#bigPreviewPopupForm .rich-mpnl-body {
		background-color:#000000;
}


/* modal panel text */
.rich-mpnl-pnl-text 
{
	color: #000000;
}

/* modal panel header general */
.rich-mpnl-header{
  background:#A6C2E7 url('nav/nav_l.gif') repeat-x scroll left top;
  border:medium none;
  color: #000000;
}

.rich-mpnl-header-cell{
  border:medium none;
}

/* modal panel opacity */
.rich-mpnl-mask-div {
	opacity:0.5;
	filter:alpha(opacity=50);
	background-color: #000000;
}

#progressPanelViewChangeDiv {
	opacity:1;
	filter:alpha(opacity=100);
	background-color: #ffffff;
}
#progressPanelViewChangeContentDiv .rich-mpnl-body,
#progressPanelViewChangeCDiv .dr-mpnl-pnl,
#progressPanelViewChangeShadowDiv{
   background-color: #ffffff;
}

#newWithNameModalPanelContentDiv,
#progressPanelViewChangeContentDiv,
#transparentPanel{
	border-style: none;
	padding: 0;
}

#transparentPanelContentDiv{
	display: none;
}

.rich-mpnl-shadow {
  border: medium none;
  background-color: #000000;
}

.container_modalbox {
	position				:	relative;
	top						:	125px;
	width					:	402px;
	margin					:	0 auto;
}
.container_modalbox form {
	margin					:	0;
	padding					:	0;
}
.modalbox_top {
	height					:	36px;
	text-align				:	left;
	background-image		:	url('general/modal_top.gif');
	background-repeat		:	no-repeat;
}
.modalbox_top .text {
	padding					:	16px 0 0 20px;
	font-size				:	11px;
	color					:	#000;
}

.modalbox_top a.btnExit{
	background: url("apphead/ic_exit.gif") no-repeat left top;
	width: 16px;
    height: 16px;
    display: block;
}

/*
.modalbox_top a.btnExit:hover  {
	background-position: 0px -20px;
}
*/


.modalbox_middle {
	height					:	auto;
	padding					:	16px 0 20px 0px;
	background-image		:	url('general/modal_middle.gif');
	background-repeat		:	repeat-y;
}
.modalbox_bottom {
	height					:	55px;
	padding					:	0 0 0 20px;
	text-align				:	left;
	background-image		:	url('general/modal_bottom.gif');
	background-repeat		:	no-repeat;
	background-position		:	bottom;
}


.modalbox_middle table td input, .modalbox_middle table td select {
	margin					:	3px 0;
	height					:	19px;
	width           : 150px;
	font-size       : 11px;
}
.modalbox_middle table td select {
  width           : 154px !important;
}

.modalbox_middle table td.label {
	padding					:	0 5px 0 20px;
	font-weight				:	bold;
}

table td input.modalbox_middle_width {
	align: right;
	padding-right: 20px;	
}

.sel_container_modalbox {
	position				:	relative;
	top						:	0px;
	width					:	760px;
	margin					:	0 auto;
}
.sel_container_modalbox form {
	margin					:	0;
	padding					:	0;
}
.sel_modalbox_top {
	height					:	36px;
	text-align				:	left;
	background-image		:	url('general/sel_modal_top.gif');
	background-repeat		:	no-repeat;
}
.sel_modalbox_top .text {
	padding					:	16px 0 0 20px;
	font-size				:	11px;
	color					:	#000;
}

.sel_modalbox_top_wide a.btnExit{
	background: url("apphead/ic_exit.gif") no-repeat left top;
	width: 16px;
    height: 16px;
    display: block;
}

.sel_modalbox_top_wide {
  height          : 25px;
  text-align        : left;
  background:url("nav/toolbar_solo_l.gif") no-repeat top left;
}

.sel_modalbox_top_wide_right {
  background: transparent url(nav/toolbar_solo_r.gif) no-repeat right top
}

.sel_modalbox_top_wide .text {
  padding         : 0 0 0 20px;
  font-size       : 11px;
  color         : #000;
}

.sel_modalbox_top a.btnExit{
  background: url("apphead/ic_exit.gif") no-repeat left top;
  width: 16px;
    height: 16px;
    display: block;
}


.sel_modalbox_middle {
	height					:	auto;
	padding					:	16px 0 20px 0px;
	background-image		:	url('general/sel_modal_middle.gif');
	background-repeat		:	repeat-y;
}

.sel_modalbox_middle_wide {
  height          : auto;
  padding         : 16px 0 20px 0px;
}

.sel_modalbox_bottom {
	height					:	55px;
	padding					:	0 0 0 20px;
	text-align				:	left;
	background-image		:	url('general/sel_modal_bottom.gif');
	background-repeat		:	no-repeat;
	background-position		:	bottom;
}

.sel_modalbox_bottom_wide {
  height          : 55px;
  padding         : 0 0 0 20px;
  text-align        : left;
}


.sel_modalbox_middle table td select {
  width           : 154px !important;
}

.sel_modalbox_middle table td.label {
	padding					:	0 5px 0 20px;
	font-weight				:	bold;
}

.sel_modalbox_middle_wide table td select {
  width           : 154px !important;
}

.sel_modalbox_middle_wide table td.label {
  padding         : 0 5px 0 20px;
  font-weight       : bold;
}

.modal_btn {
	float					:	right;
	width					:	120px;
	padding					:	13px 0 0 0;
}

.modal_btn a.button {
	display					:	block;
	float					:	left;
	white-space				:	nowrap;
	cursor					:	pointer;
	height					:	24px;
	margin-left				:	0px;
	padding-right			:	10px;
	text-decoration			:	none;
	font-size				:	12px;
	color					:	#000;
	background				:	transparent url('login/btn_login_right.gif') no-repeat top right;	
}

.modal_btn a.button span {
	display					:	block;
	padding					:	5px 10px 5px 20px;
	line-height				:	14px;
	background				:	transparent url('login/btn_login_left.gif') no-repeat;
}


#progressPanelCDiv .rich-mpnl-shadow {
  FILTER:  alpha(opacity=0 ) !important;
	  opacity:0 !important;
}

.rich-mpnl_panel {
  border: medium none;
  background-color: transparent;
}
.dr-mpnl-pnl {
  border:medium none;
  background-color: #202020;
  z-index: 20 !important;
}

#progressPanelCDiv .dr-mpnl-pnl {
  background-color:transparent !important; 
}

.dr-mpnl-pnl table {
	border-collapse:collapse;
	background-color:transparent !important;

	}

/* transparent panel*/

#newWithNameModalPanelContentDiv,
#errorModalPanelContentDiv {
	background-color	:	transparent;	
}

#newWithNameModalPanelContentDiv .dr-mpnl-pnl,
#errorModalPanelContentDiv .dr-mpnl-pnl{
	background-color	:	transparent;	
}


#newWithNameModalPanelShadowDiv,
#errorModalPanelShadowDiv{
	background-color	:	transparent;	
}

#cpModalNewPrjCmpNamePanelContentDiv {
	background-color	:	transparent;	
}

#cpModalNewPrjCmpNamePanelContentDiv .dr-mpnl-pnl,
#cpModalNewPrjCmpNamePanelContentDiv .rich-mpnl-body,
#errorModalPanelContentDiv .rich-mpnl-body{
	background-color	:	transparent;	
}


#cpModalNewPrjCmpNamePanelShadowDiv{
	background-color	:	transparent;	
}

#transparentPanelDiv  {
   background-color:transparent;
   cursor:progress;
}

#transparentPanelCursorDiv {
   cursor:progress;
}



#transparentPanelCDiv .rich-mpnl-body {
   background-color:transparent;
   cursor:progress;
}

#transparentPanelCDiv .rich-mpnl-shadow {
  FILTER:  alpha(opacity=0 ) !important;
	  opacity:0 !important;
	  cursor:progress;
}

#transparentPanelCursorDiv {
  FILTER:  alpha(opacity=0 ) !important;
	  opacity:0 !important;
	  cursor:progress;
}

#transparentPanelCDiv .dr-mpnl-pnl {
  background-color:transparent !important;
  cursor:progress; 
}
	
/* ------------------------------------------------ */
/* richfaces panel-bar */
/* ------------------------------------------------ */
.rich-panelbar {
    border-color:#a6a673; /* Color from metrix design */
    border-bottom-style: groove;
} 

.rich-panelbar-header {
	height:16px;
	background:URL('nav/nav_l.gif') repeat-x top left;
	cursor:pointer;
	color:#a0a0a0;
}

.rich-panelbar-header-act {
	height:16px;
	background:URL('nav/nav_l.gif') repeat-x top left;
	cursor:pointer;
	color:#000000;
}

/* ------------------------------------------------ */
/* richfaces drop down menu */
/* ------------------------------------------------ */
.rich-menu-list-border {
	background-color: #ffffff;
	left:-115px;
	top:3px;
}

.rich-menu-item {
	text-align:left;
}

.rich-menu-item-label-disabled {
	color:#d0d0d0;
}

.rich-menu-item-hover 
{
	background-color:#A6C2E7;	
	border:1px solid #A6C2E7;
}

.rich-menu-item-folder 
{
	background: none;
}

.rich-menu-list-bg {
	background: none;
	background-color: transparent;
	border-bottom:1px solid #f0f0f0;
}

.rich-menu-group 
{
	text-align:left;
}
.rich-menu-group-hover 
{
	background-color:#F2F2E7;	
	border:1px solid black;
}

.rich-ddmenu-label-select {
	background:none;
} 


.icon-with-checkmark {
	background: transparent url('components/btn_checked.gif') no-repeat left top
}

.rich-menu-list-strut {
	height:1px;
}

/* ------------------------------------------------ */
/* richfaces tabs */
/* ------------------------------------------------ */

.rich-tabpanel {
	border-style:none;
}
.rich-tabpanel-content {
	border-style:none;
}

.rich-tabhdr-cell-active .rich-tabhdr-side-border {
	background-color: transparent;
	width:0px;
}

.rich-tabhdr-cell-inactive .rich-tabhdr-side-border {
	background-color: green;
	width:0px;
}


.rich-tab-header {
	height:26px;
	background:URL('nav/tab_active_l.gif') repeat-x top left;
	cursor:pointer;
	color:#000000;	
	font-family: Arial,Helvetiva,sans-serif;
	font-size: 11px;
	font-weight: bold;
	border-style:none;
}


.dr-tbpnl-tb-act {
	height:26px;
	background:URL('nav/tab_active_l.gif') repeat-x;
	background-position: left 5px;
	cursor:pointer;
	color:#000000;	
	font-family: Arial,Helvetiva,sans-serif;
	font-size: 11px;
	font-weight: bold;
	border-style:none;
}

.rich-tab-active {
	height:26px;
	background:URL('nav/tab_active_l.gif') no-repeat ;
	background-position: right -1px;
	cursor:pointer;
	color:#000000;
	font-family: Arial,Helvetiva,sans-serif;
	font-size: 11px;
	font-weight: bold;
	border-style:none;
}

.rich-tab-disabled {
  height:26px;
  background:URL('nav/tab_active_l.gif') no-repeat ;
  background-position: right -1px;
  cursor:pointer;
  color:#000000;
  font-family: Arial,Helvetiva,sans-serif;
  font-size: 11px;
  font-weight: bold;
  border-style:none;
}


.dr-tbpnl-tb-inact {
	height:26px;
	background:URL('nav/tab_normal_l.gif') repeat-x top left !important;
	cursor:pointer;
	color:#000000;	
	font-family: Arial,Helvetiva,sans-serif;
	font-size: 11px;
	font-weight: bold;
	border-style:none;
}

.rich-tab-inactive {
	height:26px;
	background:URL('nav/tab_normal_l.gif') no-repeat ;
	background-position: right -1px;
	cursor:pointer;
	color:#000000;
	font-family: Arial,Helvetiva,sans-serif;
	font-size: 11px;
	font-weight: bold;
	border-style:none;
}


.dr-tbpnl-tb-sel {
	height:26px;
	cursor:pointer;
	background:URL('nav/nav_l_hover.gif') repeat-x top left;
	border-style:none;
}


.rich-tabpanel-content-position {
	left:1px;
}	

.rich-tabhdr-cell-inactive {
	border-style:none;
}



/* richfaces table scroller */

.rich-dtascroller-table {
	border-style:none;
	background:none;
}

.rich-datascr-button {
	border-style:none;
	background:none;
	width:20px;
}

.rich-datascr-act {
	border-style:1px solid black;
	font-weight: bold;
  background-color:white;
}	

.rich-datascr-inact {
	border-style:none;
	background-color:#D2D2B9;
}	

/* tree */

.tree-node {
  border:none;
  color:black;
}

.tree-node a {
  color:black;
  text-decoration:none;
}

.tree-node a:hover {
	text-decoration:underline;
}

.tree-selected-node {
  font-weight: bold;
  border:none;
  color:black;
}

.tree-selected-node a {
  color:black;
  text-decoration:none;
}

.rich-tree-node-highlighted {
	color:#000000;
}	
		
.rich-panel-body {
	padding:0;
	}

.rich-tree-node {
	font-size:11px;
	font-family: Arial,Helvetiva,sans-serif;
}

.groupNodeName {
	color:#000000;
}

.nodeNumObjects {
	color:#90b3de;
	font-style: italic;
}

.dr-tree-h-ic-line-node {
  background-image: url('components/ic_grouptree_line_node.gif');
}


.dr-tree-h-ic-line-last {
  background-image: url('components/ic_grouptree_line_last.gif');
}

.dr-tree-h-ic-line {
  background-image: url('components/ic_grouptree_line.gif');
}

.dr-tree-h-ic-line-clp {
  background-image: url('components/ic_grouptree_line_leaf.gif');
}

.dr-tree-h-ic-line-exp {
  background-image: url('components/ic_grouptree_line_leaf.gif');
}


/* table */
/* customized richfaces */
.extdt-cell {
	border:none;
}
	
/* ------------------------------------------------ */
/* styles for comments START */
/* ------------------------------------------------ */
			div.hoverFav {
				width: 16px;
				height: 16px;
				border: none;
				background-image: url('styles/apphead/ic_tb_fav2.gif');
				background-repeat: no-repeat;
				background-position: 0px 0px;
			}
			
			div.hoverFav:hover {
				background-position: 0px -20px;
			}
			
			div.hoverFavAdd {
				width: 16px;
				height: 16px;
				border: none;
				background-image: url('styles/apphead/ic_tb_favadd2.gif');
				background-repeat: no-repeat;
				background-position: 0px 0px;
			}
			
			div.hoverFavAdd:hover {
				background-position: 0px -20px;
			}
			
			div.hoverFavDel {
				width: 16px;
				height: 16px;
				border: none;
				background-image: url('styles/apphead/ic_tb_favdel.gif');
				background-repeat: no-repeat;
				background-position: 0px 0px;
			}
			
			div.hoverFavDel:hover {
				background-position: 0px -20px;
			}
			
			div.hoverDelIMG {
				width: 16px;
				height: 16px;
				border: none;
				background-image: url('styles/apphead/ic_app_delete.gif');
				background-repeat: no-repeat;
				background-position: 0px 0px;
			}
			
			div.hoverDelIMG:hover {
				background-position: 0px -20px;
			}
			
			div.hoverEditIMG {
				width: 16px;
				height: 16px;
				border: none;
				background-image: url('styles/apphead/ic_app_edit.gif');
				background-repeat: no-repeat;
				background-position: 0px 0px;
			}
			
			div.hoverEditIMG:hover {
				background-position: 0px -20px;
			}
			
			div.selectIMG {
				width: 16px;
				height: 16px;
				border: none;
				background-image: url('styles/nav/ic_page_alloflist.gif');
				background-repeat: no-repeat;
				background-position: 0px 0px;
			}
			
			.RowOverStyle {
				background-color: #f0f0ff;
			}
			
			.RowSelectedStyle {
				background-color: #d0d0e0;
			}
/* ------------------------------------------------ */
/* styles for comments END */
/* ------------------------------------------------ */



/*
   ============================================================
   Styles for specific components
   ------------------------------------------------------------
*/

/*
   ------------------------------------------------------------
   Component function specific/standard
   ------------------------------------------------------------
*/

/* Select component */
.standardSelectOne {
	font-size:10px;
}	

.globalLanguageSelection {
	font-size:10px;
}	

/* Formulat and input */
.standardSectionHeader {
	font-size: 14px;
	font-weight:bold;
	color: #000000;
    text-decoration: underline;
}

.standardSubSectionHeader {
	font-size: 12px;
	font-weight:bold;
	color: #000000;
}

.standardInputField {
	font-size:10px;
	border:none;
	height:15px;
}

/* Messages */
.standardErrorMessage {
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}

#progressPanel {
	border: none;	
}


.errorPanelHeader {
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;	
	background: #A6C2E7 url(nav/toolbar_l.gif) repeat-x scroll left top;
	font-size: 12px;
	color: #000000;
	
}


.errorPanelBody {
  font-family : verdana, Geneva, Arial, Helvetica, sans-serif;  
  background-image: none;
  background-color: #ffffff;
  border: 1px solid #a0a0a0;
  font-size: 12px;
}

.errorPanelBody td {
  padding-left:25px;
  line-height:16px;
}

.ajaxErrorPanelMsgStyle {
	padding-top:2px;
  padding-left:25px;
  line-height:16px;
}

.errorPanelErrorMsg {
  background: transparent url(general/ic_error.gif) no-repeat scroll 2px;
	color:#BA1E28;
}

.errorPanelFatalMsg {
  background: transparent url(general/ic_error.gif) no-repeat scroll 2px;
	color:#BA1E28;
}
	
.errorPanelInfoMsg {
	background: transparent url(general/ic_notice.gif) no-repeat scroll 2px;
  color:#000000;
}     

.errorPanelWarnMsg {
  background: transparent url(general/ic_warning.gif) no-repeat scroll 2px;
	color:#0000ff;
}       


.popupPanelControll {
	background-image: none;
	background-color: #161616;
	color: #99CCFF;
	text-align:center;
}

.popupPanelControll a:hover {
	color: #99CCFF;
	text-decoration: underline;
}

.popupPanelControll a:link {
	color: #99CCFF;
	text-decoration: none;
}
.popupPanelControll a:visited {
	color: #99CCFF;
	text-decoration: none;	
}

.previewPanelHeader {
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;	
	background-image: none;
	background-color: #F2F2E7;
	font-size: 12px;
	color: #000000;
}

.centeredAssetPreview {
	width:110px;
	height:110px;
	margin:auto;
	padding-top:auto;
	padding-bottom:auto;
	overflow:hidden;
	border:1px solid #c0c0c0;

}


.centeredAssetPreviewSmall {
  height      : 19px;
  width     : 19px;
  margin      : 0 auto;
  text-align    : center;
  border      : 1px solid #C0C0C0;
  -moz-box-sizing : content-box !important;
}
.centeredAssetPreviewSmall div {

  margin      : 0px auto;
  overflow    : hidden;
  -moz-box-sizing : content-box !important;
}


.assetPreviewPanel {
	width:110px;
	height:110px;
}


.assetPreviewPanel tbody {
	overflow: hidden;
	width:100%;
}

.assetPreviewPanel td {
	text-align: center;
	vertical-align: middle;
}

.assetPreviewPanel td:last-child {
	text-align: center;
	vertical-align: middle;
	height:100%;
	padding:0;
}

.assetPreviewPanelSmall {
	width:20px;
	height:20px;
}
	

.assetPreviewPanelSmall tbody {
	overflow: hidden;
	width:100%;
}

.assetPreviewPanelSmall td {
	text-align: center;
	vertical-align: middle;
}

.assetPreviewPanelSmall td:last-child {
	text-align: center;
	vertical-align: middle;
	height:100%;
	padding:0px 0 0 0;
}


.centeredAssetPreviewCol {
	background-color:red;
	border:1px solid green;
	margin:0;
}

.dr-pnl{
	padding: 0 auto;
}




/*
   ------------------------------------------------------------
   MediaPublisher Tree component
   ------------------------------------------------------------
*/
.templateFolder
{
    font-size: 10px;
    font-family: Verdana, Geneva, sans-serif;
    text-decoration: none
}
.templateFolderSelected
{
    font-size: 10px;
    font-family: Verdana, Geneva, sans-serif;
    text-decoration: none;
    font-weight: bold
}
.templateLeaf
{
    font-size: 10px;
    font-family: Verdana, Geneva, sans-serif;
    text-decoration: none
}
.templateLeafSelected
{
    font-size: 10px;
    font-family: Verdana, Geneva, sans-serif;
    text-decoration: none;
    font-weight: bold
}
.editingFolder
{
    font-size: 10px;
    font-family: Verdana, Geneva, sans-serif;
    text-decoration: none
}
.editingFolderSelected
{
    font-size: 10px;
    font-family: Verdana, Geneva, sans-serif;
    text-decoration: none;
    font-weight: bold
}
.editingLeaf
{
    font-size: 10px;
    font-family: Verdana, Geneva, sans-serif;
    text-decoration: none
}
.editingLeafSelected
{
    font-size: 10px;
    font-family: Verdana, Geneva, sans-serif;
    text-decoration: none;
    font-weight: bold
}
.readyFolder
{
    font-size: 10px;
    font-family: Verdana, Geneva, sans-serif;
    text-decoration: none
}
.readyFolderSelected
{
    font-size: 10px;
    font-family: Verdana, Geneva, sans-serif;
    text-decoration: none;
    font-weight: bold
}
.readyLeaf
{
    font-size: 10px;
    font-family: Verdana, Geneva, sans-serif;
    text-decoration: none
}
.readyLeafSelected
{
    font-size: 10px;
    font-family: Verdana, Geneva, sans-serif;
    text-decoration: none;
    font-weight: bold
}
.releasedFolder
{
    font-size: 10px;
    font-family: Verdana, Geneva, sans-serif;
    text-decoration: none
}
.releasedFolderSelected
{
    font-size: 10px;
    font-family: Verdana, Geneva, sans-serif;
    text-decoration: none;
    font-weight: bold
}
.releasedLeaf
{
    font-size: 10px;
    font-family: Verdana, Geneva, sans-serif;
    text-decoration: none
}
.releasedLeafSelected
{
    font-size: 10px;
    font-family: Verdana, Geneva, sans-serif;
    text-decoration: none;
    font-weight: bold
}


/*
   ------------------------------------------------------------
   Custom Components
   ------------------------------------------------------------
*/
/* Media asset meta data panel grid */
/*
.metaDataLabelColumn {
	vertical-align: top;
	padding-bottom: 10px;
	padding-right: 5px:
}
.metaDataFirstOutputColumn {
	padding-right: 50px;
	padding-bottom: 10px;
}
.metaDataSecondOutputColumn {
	padding-bottom: 10px;
}
*/

.metaDataFirstOutputColumn120 {
  width:122px;
}

.groupAssignShortPathField {
  width: 80%;
  
}

.groupAssignCommandField {
  border-bottom-style:none !important;
  border-bottom-width:0px !important;
  padding-left:5px !important;
  width: 20px;
}


/* Form fields which can be edited inline. */
.inlineFormField {
}
.inlineFormFieldOutput {
}

/* Round component edges */
/* ATTRIBUTS TABLE */
.attribs {
	border:0;
	padding:0;
	margion:0;
	width:100%;
	table-layout:fixed;
}

.attribs td {
	border-bottom:2px #ccccaf solid;
	padding:0;
	vertical-align:top;
}

/* TAB PAGE ATTRIBUTS TABLE */
.attribsTabPage {
	border:0;
	padding:0;
	margion:0;
	width:500px;
	table-layout:fixed;
}

.attribsTabPage td {
	border-bottom:2px solid;
	padding:0;
	vertical-align:top;
}

.tabPanelTab {
	padding: 2px;
	vertical-align:middle;
	text-align:center;
	width: 80px;
	white-space: nowrap;
}

.tabPanelTabPage {
	border: 1px solid;
	padding: 5px;
	text-align:left;
	height:400px;
	width:100%;
}


/* TEXTAREA */
.txtarea {
	border:0;
	background:transparent;
	margin:0;
	font-family:Arial, Helvetica;
	font-size:11px;
	width:100%;
	height:100px;
	overflow-y:auto;
	padding: 0px 0px 0px 4px;
    resize: none;
}

.txta_normal, .txta_focus, .txtb_normal, .txtb_focus {
	background:url('components/textarea_top.gif') #ffffff left top;
	padding:0px;
	margin:0;

}

.txtb_normal {
	background:url('components/textarea_bottom.gif') left bottom no-repeat;
}

.txta_focus {
	background:url('components/textarea_top_focus.gif') #90b3de left top;
}

.txtb_focus {
	background:url('components/textarea_bottom_focus.gif') left bottom no-repeat;
}



/* LABELS label[width] for fixed width values */

.atlabel {
	padding:0;
	margin:0;
}

.atlabel .label_inner {
	padding:0 2px 2px 4px;
	margin:2px 0 0 0;
	line-height:14px;
	font-size:11px;
}


.full .label_inner {
	padding:2px 2px 2px 4px;
	margin:0 0 0 0;
	line-height:14px;
	font-size:11px;
}

.l100 {
	background:url('components/label100_top.gif') left top no-repeat;
	width:102px;
}


.l100.full {
	background:url('components/label100_bottom.gif') left bottom no-repeat !important;
	width:102px;
}

.l100 .label_inner {
	background:url('components/label100_bottom.gif') left bottom no-repeat;
}

.l100.full .label_inner {
	background:url('components/label100_top.gif') left top no-repeat;
}


.l120 {
  background:url('components/label120_top.gif') left top no-repeat;
  width:122px;
}


.l120.full {
  background:url('components/label120_bottom.gif') left bottom no-repeat !important;
  width:122px;
}

.l120 .label_inner {
  background:url('components/label120_bottom.gif') left bottom no-repeat;
}

.l120.full .label_inner {
  background:url('components/label120_top.gif') left top no-repeat;
}

.l80 {
	background:url('components/label80_top.gif') left top no-repeat;
	width:82px;
}
.l80.full {
	background:url('components/label80_bottom.gif') left bottom no-repeat !important;
	width:82px;
}
.l80 .label_inner {
	background:url('components/label80_bottom.gif') left bottom no-repeat;
}
.l80.full .label_inner {
	background:url('components/label80_top.gif') left top no-repeat;
}

/* INPUT TEXT FIELDS */
.txia_normal, .txia_focus, .txia_extsearch, .txia_extsearch_focus {
	background:url('components/input_right.gif') #ffffff no-repeat right top;
	overflow:hidden;
    line-height:16px;
}

.txib_normal, .txib_focus, .txib_extsearch, .txib_extsearch_focus {
	background:url('components/input_left.gif') left top no-repeat;
	border:0;
	padding:2px 0 0 5px;
	height:16px;
	width:100%;
  font-family:Arial, Helvetica;	
	font-size:11px;
	line-height:17px;
  cursor:text;
}

.txia_focus {
	background:url('components/input_right_focus.gif') #90b3de right top no-repeat;
}

.txib_focus {
	background:url('components/input_left_focus.gif') left top no-repeat;
}

.txia_extsearch, .txia_extsearch_focus {
  background:url('components/input_right_extsearch.gif') right top no-repeat;
}
.txib_extsearch, .txib_extsearch_focus {
  background:url('components/input_left_extsearch.gif') left top no-repeat;
}


/* SLECTBOX */
.selbox {
	font-size:11px;
	width:100%;
}

/*
   ------------------------------------------------------------
   Default buttons
   ------------------------------------------------------------
*/
input.defaultButton {
  font-family:Arial, Helvetiva, sans-serif;
  font-size:11px;
}
	
/*
   ------------------------------------------------------------
   Edit area
   ------------------------------------------------------------
*/


a.ic_edit_rotate_90,
a.ic_edit_rotate_minus90, 
a.ic_edit_rotate_180, 
a.ic_edit_flip_h, 
a.ic_edit_flip_v, 
a.ic_edit_crop {
  width: 32px;
  height: 32px;
  display: block;
  border:none;
}

a.ic_edit_rotate_90 {
	background: url("general/edit_rotate_90.gif") no-repeat left top;
}
a.ic_edit_rotate_minus90 {
  background: url("general/edit_rotate_minus90.gif") no-repeat left top;
}
a.ic_edit_rotate_180 {
  background: url("general/edit_rotate_180.gif") no-repeat left top;
}
a.ic_edit_flip_h {
  background: url("general/edit_flip_h.gif") no-repeat left top;
}
a.ic_edit_flip_v {
  background: url("general/edit_flip_v.gif") no-repeat left top;
}
a.ic_edit_crop {
  background: url("general/edit_crop.gif") no-repeat left top;
}

/*
   ------------------------------------------------------------
   Icons 
   ------------------------------------------------------------
*/

.pageicons a.btn_cancel {
	width: 16px;
	height: 16px;
	display: block;
}

.pageicons a.btn_cancel:hover {	
	background-position: 0px -20px;
}

.pageicons a.btn_cancel {
	background: url("components/btn_cancel.gif") no-repeat left top;
}


/*
   ------------------------------------------------------------
   Discussion board
   ------------------------------------------------------------
*/
.discBoardPopup {
	background-color: #CDCDB2;
	border: 1px solid #000000;
}

.discBoardPopup textarea {
	margin: 5px;
	font-family: Arial,Helvetiva,sans-serif;
	font-size:11px;
  border: 1px solid #d0d0d0;
}

.discBoardPopup td {
  padding-right: 4px;
}


.discBoardPopupBtns {
	border: 1px solid #d0d0d0;
	padding:2px;
	background-color:#ffffff;
}

/*Dynamitc text area*/
.dynamicTextArea {
	height:18px;
	max-height: 70px;
}

.advEditColumn td {
	vertical-align: bottom;
}

.txta_dyn {
	margin-right:5px; 
	width:100%;;
}

.txtb_dyn {
	width:100%
}

.pageicons a.ic_adv_edit {
	margin-left: 5px;
}

.pageicons a.ic_adv_edit_read_only {
	margin-left: 5px;
}

/* ext search */
.extSearchOp1 {
	width: 190px;
}


.rich-separator {
	background-image:none;
}

.txia_tooltip {
	background:url('components/input_right.gif') #ffffff no-repeat right top;
	overflow:hidden;
    line-height:16px;
}